{% set CodiceModulo = "DOM_ISCR_CARR_ESAMI" %}
{% set Urn = "document:c_a794:frequentare.accademica.carrara;ammissione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione agli esami di ammissione"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTECULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|08/02/2019"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>

{% endblock meta %}

{% block title %}
    Domanda di iscrizione agli esami di ammissione
{% endblock title %}

{% block content %}

<style>

    .noBorder{
        border: 0! important;
    }

    @media pdf{
       .borderInPDF{
          border-bottom: 1px solid black;
       }
    }
</style>

<globo_fondo_pagina areaheight="150" scope="2">
    {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda  iscrizione esami di ammissione'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<h1 class="Modulo">
    Domanda di iscrizione agli esami di ammissione
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
    CHIEDE
</h3>

<table class="Modulo noBorder">
    <tbody class="noBorder">
        <tr class="noBorder">
        
            <td class="noBorder" style="width:23%">
                per l’anno accademico 20
            </td>
            <td class="noBorder" style="vertical-align: top; width: 4%;">
                <div class="borderInPDF">
                    <input class="inputNormal" id="Parametri_SuffissoAnno1" name="Parametri_SuffissoAnno1" style="width:100%; border-bottom: 1px solid black !important" label="Anno inizio" mandatory="true" format="number" />
                </div>
            </td>
            <td class="noBorder" style="width:5%">
                <p>
                    / 20
                </p>
            </td>
            <td class="noBorder" style="vertical-align: top; width: 4%;">
                <div class="borderInPDF">
                    <input class="inputNormal" id="Parametri_SuffissoAnno2" name="Parametri_SuffissoAnno2" style="width:100%; border-bottom: 1px solid black !important" label="Anno fine" mandatory="true" format="number" />
                </div>
            </td>
           <td class="noBorder" style="width: 66%">
                <p>
                    di essere iscritto/a agli esami d'ammissione al 1° anno del Corso di Diploma  Accademico di
                </p>
            </td>
            
        </tr>   
    </tbody>
</table>
<div id="Tassonomia_Annualita" name="Tassonomia_Annualita" label="Tipo annualità" mandatory="true"></div>    
 <div id="Tassonomia_TipoCorsoAccademico" name="Tassonomia_TipoCorsoAccademico" label="Tipo corso accademico" mandatory_enabled="#Tassonomia_Annualita1.checked()"></div>
<div id="Tassonomia_TipoCorsoAccademicoBiennio" name="Tassonomia_TipoCorsoAccademicoBiennio" label="Tipo corso accademico biennio" mandatory_enabled="#Tassonomia_Annualita2.checked()"></div>
<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Annualita1" name="Tassonomia_Annualita" type="radio" value="triennio" />
            </td>
            <td colspan="2">
                <p class="Labeltabella">
                    primo livello di
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_TipoCorsoAccademico1" name="Tassonomia_TipoCorsoAccademico" type="radio" value="1" />
            </td>
            <td>
                <p>pittura</p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="Tassonomia_TipoCorsoAccademico2" name="Tassonomia_TipoCorsoAccademico" type="radio" value="2" />
            </td>
            <td>
                <p>nuove tecnologie per l’arte</p>
            </td>
        </tr>
        <tr class="Rigaintestazione">
        <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_Annualita2" name="Tassonomia_Annualita" type="radio" value="biennio" />
            </td>
            <td colspan="2">
                <p class="Labeltabella">
                    secondo livello di:
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="Tassonomia_TipoCorsoAccademicoBiennio1" name="Tassonomia_TipoCorsoAccademicoBiennio" type="radio" value="1" />
            </td>
            <td>
                <p>pittura</p>
            </td>
        </tr>
        <tr>
            <td>
                <input id="Tassonomia_2TipoCorsoAccademicoBiennio" name="Tassonomia_TipoCorsoAccademicoBiennio" type="radio" value="2" />
            </td>
            <td>
                <p>arti e culture multimediali</p>
            </td>
        </tr>
    </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p class="Labeltabella">
                    di essere in possesso dei seguenti titoli di studio o accademici
                </p>
            </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
            <td style="width: 50%;">
                <p class="Labelcella">
                    Titolo
                </p>
            </td>
            <td style="width: 50%;">
                <p class="Labelcella">
                    Rilasciato da
                </p>
            </td>
        </tr>
        {% for i in range(1, 7) %}
        <tr {% if i == 1 %} mandatory="true" {% endif %}>
            <td>
                <input class="inputNormal" id="Parametri_Titolo{{i}}" name="Parametri_Titolo{{i}}" style="width: 100%;" label="Titolo" />
            </td>
            <td>
                <input class="inputNormal" id="Parametri_Titolo{{i}}_RilasciatoDa" name="Parametri_Titolo{{i}}_RilasciatoDa" style="width: 100%;" label="Rilasciato da" mandatory_enabled="#Parametri_Titolo{{i}}.value() != '' || {{i}} == 1" />
            </td>
        </tr>
        {% endfor %}
    </tbody>
</table>
<br>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
    <tbody>
        <tr class="Rigaintestazione">
            <td colspan="2">
                <p style="text-align: center;">
                    <b>
                        Elenco degli allegati
                    </b>
                    <br/>
                    <span style="font-size:70%">
                        <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
                    </span>
                </p>
            </td>
        </tr>
       
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    copia del documento d'identità
                    <br/>
                    <span style="font-size:70%">
                        <i>(da allegare se il modulo è compilato con il supporto dell'assistenza)</i>
                    </span>
                </p>
            </td>
        </tr>
        <tr>
            <td style="vertical-align: top; width: 4%;">
                <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
            </td>
            <td style="background-color: #eeeeee;">
                <p>
                    altri allegati
                    <span style="font-size:70%">(specificare)</span>
                    <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
                </p>
            </td>
        </tr>
    </tbody>
</table>



<br/>
    {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
    <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" type="hidden" value="" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
